Quantcast

csound64.dll.5.2 error

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

csound64.dll.5.2 error

yello8247
Hi
I have following problem.
First time I installed QuteCsound V0.7-alpha (QuteCsound-0.6.0-install-win32-d installation) and CSound 5.13.2 (Csound5.13.1-gnu-win32-d installation)
on a Windows XP PC.
The same installation I have it on a Windows 7 Laptop.
In this installation the QuteCsound works fine on both PC's!!

Now I have made a upgrade to CSound V1.17 and QuteCsound-0.6.0.
On the Windows 7 the installation have no problem but now the QuteCsound works unstable !!
It crashs when I have open a example and play it with the virtual midi keyboard after I stop the example !!!

Now I will make the upgrade to CSound on my Windows XP desktop PC.
But on this PC I can not installation the CSound V1.17 !!!
Error opening File for writing
csound64.dll.5.2 !!!!

I'm very confused because the installation ver 5.13 is also a d (double 64bit) installation
and works fine ??

What is the problem ??
Or witch combination of Version between QuteCsound and Csound works fine
on Windows XP:
ans Windows 7:

Thanks for help
Kind Regards
Yello
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [Qutecsound-users] csound64.dll.5.2 error

Andres Cabrera
Administrator
Hi!

I'm not sure, what's hapening, but I would recommend you use 5.17 with
Csound!t 0.7-alpha. Is there a reason you need to go back to 0.6?

Also the problem with the virtual keyboard is known. Unfortunately the
only solution right now is to disable the virtual keyboard, and
possibly the other fltk opcodes as well. See some recent posts in the
list about this.

Now rereading your message, it seems that installation fails because
it might have trouble overwriting the old libcsound file. Can you try
deleting it manually and reinstalling?

Cheers,
Andrés

On Fri, May 18, 2012 at 10:45 AM, yello8247 <[hidden email]> wrote:

> Hi
> I have following problem.
> First time I installed QuteCsound V0.7-alpha
> (*QuteCsound-0.6.0-install-win32-d* installation) and CSound 5.13.2
> (*Csound5.13.1-gnu-win32-d* installation)
> on a Windows XP PC.
> The same installation I have it on a Windows 7 Laptop.
> In this installation the QuteCsound works fine on both PC's!!
>
> Now I have made a upgrade to CSound V1.17 and QuteCsound-0.6.0.
> On the Windows 7 the installation have no problem but now the QuteCsound
> works unstable !!
> It crashs when I have open a example and play it with the virtual midi
> keyboard after I stop the example !!!
>
> Now I will make the upgrade to CSound on my Windows XP desktop PC.
> But on this PC I can not installation the CSound V1.17 !!!
> Error opening File for writing
> csound64.dll.5.2 !!!!
>
> I'm very confused because the installation ver 5.13 is also a d (double
> 64bit) installation
> and works fine ??
>
> What is the problem ??
> Or witch combination of Version between QuteCsound and Csound works fine
> on Windows XP:
> ans Windows 7:
>
> Thanks for help
> Kind Regards
> Yello
>
> --
> View this message in context: http://qutecsound-users.829572.n3.nabble.com/csound64-dll-5-2-error-tp4000607.html
> Sent from the QuteCsound Users mailing list archive at Nabble.com.
>
> ------------------------------------------------------------------------------
> Live Security Virtual Conference
> Exclusive live event will cover all the ways today's security and
> threat landscape has changed and how IT managers can respond. Discussions
> will include endpoint security, mobile security and the latest in malware
> threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
> _______________________________________________
> Qutecsound-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/qutecsound-users

------------------------------------------------------------------------------
Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
_______________________________________________
Qutecsound-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/qutecsound-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [Qutecsound-users] csound64.dll.5.2 error

yello8247
Hi

I'm not sure, what's hapening, but I would recommend you use 5.17 with
Csound!t 0.7-alpha. Is there a reason you need to go back to 0.6?


No that is no problem ! the point is when I make a installation with
Csound V5.17 only then I see the QuetCsound V0.7-alpha !!
And when I make a additional installation with QuetCsound 0.6.0
Then I see the QuetCsound V0.6.0

But now I'm very confused!
I don't need a installation QuteCsound because Csound 5.17 have
QuteCsound included !!When I install QuteCsound additional then I
have 3 different QuteCsound's ??
Two in the folder of Csound (csoundqt and csoundqt-phy)
One in the folder of QuteCsound (QuteCsound-d)
What is the different from QuteCsound to CsoundQT ??????

When I start Csound with QuetCsound I dont' have the examples from
Flossmanual and McCurdy !?
When I start Csound with Csoundqt then I have the examples from the Flossmanual ?

With the installation Csound 5.13  I have both examples !!!!

Also the problem with the virtual keyboard is known. Unfortunately the
only solution right now is to disable the virtual keyboard, and
possibly the other fltk opcodes as well. See some recent posts in the
list about this.


Thank you for the info

Now rereading your message, it seems that installation fails because
it might have trouble overwriting the old libcsound file. Can you try
deleting it manually and reinstalling?


Thanks ! that is the fix. Now my installation on the Windows XP
works fine with the Csound V5.17 

Cheers,
Andrés


Kind Regard
Yello
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [Qutecsound-users] csound64.dll.5.2 error

Andres Cabrera
Administrator
Hi,

Sorry for the late reply, still catching up to old email...

On Sat, May 19, 2012 at 2:59 AM, yello8247 <[hidden email]> wrote:
>
> But now I'm very confused!
> I don't need a installation QuteCsound because Csound 5.17 have
> QuteCsound included !!When I install QuteCsound additional then I
> have 3 different QuteCsound's ??

Yes, you can have many versions of QuteCsound/CsoundQt installed, that
is no problem as long as they are compatible with the version of
Csound you have installed.

> What is the different from QuteCsound to CsoundQT ??????

CsoundQt is the new name for QuteCsound, they are the same program,
but CsoundQt will be more recent.

>
> When I start Csound with QuetCsound I dont' have the examples from
> Flossmanual and McCurdy !?

That is to be expected as the examples were added fairly recently, so
they will not be available in older versions in the menu. You can
still open the examples as csd files in older versions.

> When I start Csound with Csoundqt then I have the examples from the
> Flossmanual ?

Do you mean the most recent one does not have the FLOSS manual
examples, that would be a bug...

Cheers,
Andres

------------------------------------------------------------------------------
Live Security Virtual Conference
Exclusive live event will cover all the ways today's security and
threat landscape has changed and how IT managers can respond. Discussions
will include endpoint security, mobile security and the latest in malware
threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
_______________________________________________
Qutecsound-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/qutecsound-users
Loading...